Actualización Fortiguard 5.548 a 5.552 (urgente)

Nueva actualización, esta vez es URGENTE para corregir el nuevo super bug. De la versión 5.5.48 a la 5.552.


WordPress.Photo.Album.Plus.Error.Log.XSS
Trojan.FBILocker
Oracle.Java.JPEGImageReader.Memory.Corruption
OpenSSL.Invalid.SRP.Parameter.A.Buffer.Overflow
ManageEngine.Password.Manager.MetadataServlet.DAT.SO
HybridAuth.Install.PHP.Code.Execution
HP.Network.Virtualization.storedNtxFile.Directory.Traversal
Gitlab-shell.Code.Execution
PHP.unserialize.ArrayObject.SPLObjectStorage.Memory.Corruption
OpenSSL.DTLS.Handshake.reassemble_fragment.DoS
HP.Network.Virtualization.toServerObject.Directory.Traversal
Apache.HTTP.Server.mod_cache.DoS
AlienVault.OSSIM.av-centerd.remote_task.Command.Execution
Adobe.Reader.String.Replace.Heap.Overflow
Adobe.Reader.Acrobat.U3D.Length.Memory.Corruption
MS.OWA.Brute.Force
Bash.Function.Definitions.Remote.Code.ExecutionESTE ES EL BUENO
Adobe.Flash.Player.ID3.Parsing.Memory.Leakage

Ojo que ademas, la firma del bash por defecto deja pasar el paquete y no bloquea …